/* CSS Document */

body {
    margin: 0;
    padding: 0;
}

* {
    font-family: '微软雅黑', '黑体', '宋体';
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
    color: red;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#header {
    overflow: hidden;
}

#header>img {
    float: left;
}

#header>ul {
    list-style: none;
    float: right;
    padding-top: 10px;
}

#header>ul li {
    padding: 0 5px;
    text-align: center;
    float: left;
}

.bb {
    width: 100%;
    overflow: hidden;
}

.bb h2 {
    border-bottom: 3px solid black;
    margin: 0;
    float: left;
    width: 20%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 0;
}

.bb .current {
    background: #BB181B;
    color: white;
    border-bottom-color: #BB181B
}

#img img {
    width: 100%;
}

.rr {
    width: 1100px;
    margin: auto;
    padding: 0 10px;
    box-sizing: border-box;
    border: 2px solid #000F4A;
}

.rr p {
    line-height: 35px;
    font-size: 20px;
    text-indent: 2em;
}

.rr p b {
    font-size: 25px;
    color: #000F4A
}

.rr p a {
    color: #6272A3
}

.h {
    text-align: center;
    font-size: 35px;
    color: red;
    width: 1100px;
    margin: 25px auto;
}

.tt {
    width: 1100px;
    margin: auto;
}

.tt>p {
    font-weight: bold;
    text-align: center;
    width: 1100px;
    margin: 15px auto;
    background: white
}

.tt>p a {
    color: black;
    font-size: 33px;
}

.tt>p:hover {
    background: red;
}

.tt>p:hover a {
    color: white;
}

#top {
    width: 1100px;
    margin: 25px auto;
    overflow: hidden;
}

#top>.left {
    float: left;
    width: 70%
}

#top>.left .you {
    line-height: 50px;
    text-align: center;
    background: #ccc;
    transition: all 0.4s;
    color: white;
    font-size: 18px;
}

#top>.left .you:hover {
    background: white;
    cursor: pointer;
    border: 1px solid #6272A3;
    color: #6272A3;
    box-sizing: border-box;
    height: 50px;
}

.left h1 {
    border-bottom: 3px solid #000F4A;
    margin: 0;
    color: #000F4A;
}

.left h1 img {
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 5px;
}

.left .gd {
    height: 40px;
    line-height: 40px;
    border-bottom: 3px solid #000F4A;
    margin: 0;
    color: #000F4A;
}

.left .gd img {
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 5px;
}

.left .gd span {
    font-size: 25px;
}

.left .gd a {
    color: #000F4A;
    float: right;
    font-size: 20px;
}

.left .zt {
    overflow: hidden;
}

.left .zt p {
    width: 49%;
    float: left;
    margin: 1.5% 0.5%;
}

.left .zt img {
    width: 100%;
}

#mt {
    width: 100%;
}

#mt li {
    border-bottom: #ccc solid 1px;
    margin-bottom: 20px;
    transition: all 0.5s;
}

#mt li a {
    width: 570px;
    color: black;
    line-height: 40px;
    transition: all 0.5s;
    font-size: 18px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

#mt span {
    float: right;
    line-height: 40px;
    color: #555;
}

#mt li:hover span {
    color: #6272A3;
}

#mt li:hover {
    border-bottom: #6272A3 solid 1px;
}

#mt li:hover a {
    color: #6272A3;
}

#mt2 {
    width: 100%;
}

#mt2 li {
    border-bottom: #ccc solid 1px;
    margin-bottom: 20px;
    transition: all 0.5s;
}

#mt2 li a {
    width: 570px;
    color: black;
    line-height: 40px;
    transition: all 0.5s;
    font-size: 18px;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

#mt2 span {
    float: right;
    line-height: 40px;
    color: #555;
}

#mt2 li:hover span {
    color: #6272A3;
}

#mt2 li:hover {
    border-bottom: #6272A3 solid 1px;
}

#mt2 li:hover a {
    color: #6272A3;
}

.swiper-container {
    width: 100%;
    margin: 15px 0
}

.swiper-slide img {
    width: 100%;
    height: 450px;
}

.btn {
    opacity: 0;
    transition: all 0.5s;
}

.swiper-container:hover .btn {
    opacity: 1;
}

.right {
    float: right;
    width: 25%;
}

.right>p {
    border-bottom: 3px solid #000F4A;
    margin: 0;
    line-height: 36px;
    color: #000F4A
}

.right>p>img {
    width: 25px;
    height: 25px;
    padding-top: 5px;
    float: left;
    margin-right: 5px;
}

.right>p a {
    font-weight: bold;
    font-size: 18px;
    color: #000F4A
}

.right>p span {
    float: right;
}

.right ul {
    list-style: none;
    margin: 5px 5px;
    padding: 0;
}

.right ul li {
    margin: 5px;
    padding: 2px;
    float: left;
    border: 2px solid #ccc;
    width: 26.5%;
    text-align: center;
}

.right b {
    font-size: 18px;
}

.right h1 {
    margin: 0;
    border-bottom: 3px solid #CCCCCC;
    padding-bottom: 5px;
    padding-left: 34px;
    font-size: 20px;
}

.right h1 a {
    font-weight: bold;
    font-size: 20px;
}

.right h1 a:hover {
    color: black;
}

.right h1 span {
    float: right;
}

.right .hy p {
    margin: 10px 0;
    overflow: hidden;
}

.right .hy p img {
    height: 60px;
    width: 100%;
}

.right #hy {
    width: 100%;
}

.right #hy img {
    width: 100%;
}

.lx {
    width: 1100px;
    margin: auto;
}

.lx img {
    width: 553px;
    height: 70px;
    display: block;
    margin: auto;
}

#p {
    text-align: center;
    font-size: 12px;
}

#p a {
    margin-right: 5px;
    font-size: 12px;
}

@media screen and (max-width: 1200px) {
    #img img {
        width: 112%;
    }
    #mt a {
        font-size: 11px;
    }
}